package com.yidian.shenghuoquan.bmanagercenter.http.httpbean

class GetKSYunTokenBean(val request: Request, val response: Response) {
    data class Request(
        val http_method: String,
        val date: String,
        val resource: String,
        val content_md5: String,
        val content_type: String,
        val headers: String
    )

    data class Response(val token: String)
}


